Jump to content

MediaWiki:Vector.css: Difference between revisions

From KAVAN RC Wiki
No edit summary
No edit summary
 
(3 intermediate revisions by the same user not shown)
Line 1: Line 1:
.vector-header-center {
    display: flex;
    justify-content: center;
}
.vector-typeahead-search-container {
.vector-typeahead-search-container {
     margin-left: auto;
     padding-left: 10px;
    margin-right: auto;
}
}

Latest revision as of 08:31, 28 January 2026

.vector-typeahead-search-container {
    padding-left: 10px;
}